/* Global */

*,
*:before,
*:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.clearfix:after {visibility: hidden; display: block; content: ""; clear: both; height: 0;}

:root {--rot: #FF2946;}
:root {--schwarz: #3A3A3A;}
:root {--grau: #E1E1E1;}
:root {--hellgrau: #D6D6D6;}
:root {--weiss: #FFF;}

body, html {height: 100%; font-family: "Open Sans", sans-serif; font-size: 16px; font-weight: 300; line-height: 26px; font-style: italic; margin: 0; transition: all 0.2s; scroll-behavior: smooth;}
.wrapper-100 {width: 100%; height: auto; float: left; margin: 0; padding: 0 0 100px 0; background-color: #F8F8F8;}
.container-max {width: 100%; height: auto; margin: 0 auto; max-width: 1400px;}
.container-100 {width: 100%; height: 100%; float: left; margin: 0; padding: 0; background-color: #FFF;}
b, strong {font-weight: 400;}

*:focus, button, a, .menu__btn {-webkit-tap-highlight-color: rgba(0, 0, 0, 0); outline: none; -ms-touch-action: manipulation; touch-action: manipulation;}

.grecaptcha-badge {display: none!important; visibility: hidden!important;}

.acuity-one-to-one {
    margin: 50px 0 70px 0;
  }
  .iframe-container {
    width: 100%;
    border-radius: 12px;
    box-shadow: 0 5px 30px rgba(0,0,0,0.08);
	  overflow: hidden;}

/* Impressum, Datenschutz und AGB */

.page-container {width: 100%; height: auto; float: left; padding: 50px 15% 100px 15%;}
.page-title {width: 100%; height: auto; float: left; margin-bottom: 50px;}
.page-title h1 {font-size: 38px; font-weight: 400; font-family: 'Oswald', sans-serif; font-style: normal; color: var(--rot); line-height: 40px; margin: 0px;}
.page-inhalt {width: 100%; height: auto; float: left; font-size: 16px; line-height: 26px; font-weight: 300;}
.page-inhalt h2 {width: 100%; height: auto; float: left; margin: 35px 0px 25px 0px; font-family: 'Oswald', sans-serif; font-style: normal; font-size: 24px; line-height: 26px; font-weight: 400; color: var(--rot); }
.page-inhalt h3 {width: 100%; height: auto; float: left; margin: 15px 0px 15px 0px; font-size: 18px; line-height: 24px; font-weight: 400; color: var(--rot); }
.page-inhalt p {color: var(--schwarz); font-size: 16px; line-height: 26px; font-weight: 300; margin: 0px 0px 10px 0px;}
.page-inhalt strong, .page-inhalt b {font-weight: 400;}
.page-inhalt ul {float: left; list-style-type: none; padding: 0px 0px 15px 5px; margin: 0px 0px 0px 0px; width: 100%; font-weight: 300; font-size: 16px; color: var(--schwarz);}
.page-inhalt li {padding-top: 0px; padding-bottom: 5px; padding-left: 20px; line-height: 24px; }
.page-inhalt li::before {content: "\00BB"; color: var(--rot); display: inline-block; width: 25px; margin-left: -25px;}
.page-inhalt table {display: block; overflow-x: auto;}

.customers {border-collapse: collapse; width: 100%; margin-top: 15px; font-size: 16px; line-height: 22px;}
.customers td, #customers th {border: 1px solid #D4D4D4; padding: 15px;}
.customers tr:nth-child(even){background-color: #F8F8F8;}
.customers tr:hover {background-color: var(--grau);}
.customers tr {background-color: v#6B6B6B; color: var(--schwarz);}
.customers th {padding-top: 20px; padding-bottom: 20px; text-align: left; background-color: var(--rot); color: var(--weiss); font-weight: 400; padding-left: 15px; padding-right: 15px;}
.customers a {color: var(--rot); text-decoration: none; font-weight: 400;}
.customers a:hover {color: #6B6B6B;}

/* Buchen */

.buchen-container {width: 100%; height: auto; float: left;}
.gruppenunterricht-buchung-container {width: 100%; height: auto; float: left; margin-top: 50px;}

/* Kontakt */

.kontakt-container {width: 100%; height: auto; float: left; padding: 50px 50px 100px 50px;}
.kontakt-container-inhalt {width: 100%; height: auto; float: left;}
.kontakt-container-left {width: 50%; height: auto; float: left; padding-right: 20px;}
.kontakt-container-right {width: 50%; height: auto; float: left; padding-left: 20px; margin-top: -10px;}
.kontakt-einleitung {width: 100%; height: auto; float: left; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid var(--hellgrau); font-size: 16px; line-height: 26px;}
.kontakt-box {width: 100%; height: auto; float: left; padding-right: 30px; padding-bottom: 0px; border-bottom: none; margin-bottom: 0px;}
.kontakt-box-syv {width: 100%; height: auto; float: left; margin-bottom: 5px; font-size: 18px; line-height: 22px; font-weight: 400;}
.kontakt-box-ort {width: 100%; height: auto; float: left; margin-bottom: 20px; font-size: 16px; line-height: 20px; font-weight: 300;}
.kontakt-box-icon-container {width: 100%; height: auto; float: left; margin-bottom: 5px;}
.kontakt-box-icon {width: 22px; height: 22px; float: left;}
.kontakt-box-text {width: calc(100% - 22px); height: 22px; float: left; padding-left: 10px; line-height: 22px;}
.kontakt-box-text a {font-size: 16px; font-weight: 400; text-decoration: none; color: var(--rot); transition: all 0.2s;}
.kontakt-box-text a:hover {color: var(--grau);}

.hidden-fields-container {display: none;}
.kontakt-container-right .wpcf7-form-control {background-color: transparent; text-align: left; height: 50px; border: 2px solid var(--rot); width: 100%; padding-left: 15px; padding-right: 15px; color: var(--rot); font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: 300; font-style: italic; margin-bottom: 5px; }
.kontakt-container-right .wpcf7-textarea {padding: 15px; height: 300px; resize: none;}
.kontakt-container-right .wpcf7-submit {background-color: var(--rot); border: 2px solid var(--rot); color: var(--weiss); font-weight: 400; cursor: pointer; transition: all 0.2s; opacity: 1.0; text-align: center;}
.kontakt-container-right .wpcf7-submit:hover {background-color: var(--rot); border: 2px solid var(--rot); color: var(--weiss); opacity: 0.7;}
.kontakt-container-right .wpcf7-response-output, .wpcf7-validation-errors {margin: 0px!important; border-width: 0!important; background-color: transparent; padding: 0px!important; color: var(--rot); font-size: 12px; font-style: italic; }
.kontakt-container-right .wpcf7-not-valid-tip {margin-top: 0px; color: var(--rot)!important;}
.kontakt-container-right label {font-size: 12px; font-weight: 400; color: var(--rot); font-style: italic;}

.kontakt-container-right ::-webkit-input-placeholder {color: var(--rot)!important; opacity: 0.8;}
.kontakt-container-right :-moz-placeholder {color: var(--rot)!important; opacity: 0.8;}
.kontakt-container-right ::-moz-placeholder {color: var(--rot)!important; opacity: 0.8;}
.kontakt-container-right :-ms-input-placeholder {color: var(--rot)!important; opacity: 0.8;}
.grecaptcha-badge {display: none!important; visibility: hidden!important;}

/* Über Lise */

.lise-container-01 {width: 100%; height: auto; float: left; padding: 100px 15% 80px 15%;}
.lise-container-text-01 {width: 100%; height: auto; float: left; }
.lise-container-text-01 h2 {width: 100%; height: auto; float: left; margin: 0; padding: 50px 0px 30px 0px; font-family: "Oswald", sans-serif; font-size: 28px; font-weight: 400; font-style: normal; line-height: 30px; color: var(--rot);}
.lise-container-text-01 p {margin: 0; padding: 0 0 10px 0; font-size: 16px; line-height: 26px; }
.lise-banner-wrapper {width: 100%; height: auto; float: left;}
.lise-banner {width: 100%; height: 0; padding-bottom: 20%; float: left; position: relative; margin-bottom: -50px; margin-top: 0px; transition: all 0.2s;}
.lise-banner-container-image {position: absolute; top: 0; right: 0; bottom: 0; left: 0; float: left; justify-content: center; flex-direction: column; display: flex;}
.lise-banner-image {width: 100%; height: 100%; object-fit: cover; border: none;}
.lise-banner-container-title {width: 100%; height: auto; position: absolute;}
.lise-banner-title {width: 100%; height: auto; padding: 0 15%; float: left; font-family: "Oswald", sans-serif; font-size: 48px; font-weight: 400; font-style: normal; line-height: 52px; color: var(--weiss); text-align: center;}

/* Gruppenunterricht */

.gruppe-seite-kurse {width: 100%; height: auto; float: left; margin-bottom: 150px; margin-top: 50px; padding: 0 50px;}
.gruppe-hero {width: 100%; height: 0; padding-bottom: 18%; float: left; position: relative; margin-top: 0px; transition: all 0.2s;}
.einzel-section-02-left-text p {margin: 0; padding: 0 0 5px 0; font-size: 16px; line-height: 26px; }
.einzel-section-02-left-text p:last-child {padding: 0;}
.gruppe-section-02-left-title {width: 100%; height: auto; float: left; margin-bottom: 0px;}
.gruppe-section-02-left-title h2 {width: 100%; height: auto; float: left; margin: 0; padding: 0; font-family: "Oswald", sans-serif; font-size: 28px; font-weight: 400; font-style: normal; line-height: 30px; color: var(--rot);}

/* Einzelunterricht */

.einzel-hero-container {width: 100%; height: auto; float: left; }
.einzel-hero {width: 100%; height: 0; padding-bottom: 40%; float: left; position: relative; margin-top: 0px; transition: all 0.2s;}
.einzel-hero-container-image {position: absolute; top: 0; right: 0; bottom: 0; left: 0; float: left; justify-content: center; flex-direction: column; display: flex;}
.einzel-hero-image {width: 100%; height: 100%; object-fit: cover; border: none;}
.einzel-container {width: 100%; height: auto; float: left; padding: 100px 50px 50px 50px;}
.einzel-section-01 {width: 100%; height: auto; float: left; padding-right: 30%; padding-bottom: 50px; border-bottom: 1px solid var(--hellgrau); margin-bottom: 70px;}
.einzel-section-01-title {width: 100%; height: auto; float: left; margin-bottom: 30px;}
.einzel-section-01-title h1 {width: 100%; height: auto; float: left; margin: 0; padding: 0; font-family: "Oswald", sans-serif; font-size: 38px; font-weight: 400; font-style: normal; line-height: 40px; color: var(--rot);}
.einzel-section-01-text {width: 100%; height: auto; font-size: 18px; line-height: 28px; font-weight: 400; }
.einzel-section-02 {width: 100%; height: auto; float: left; padding-bottom: 70px; border-bottom: 1px solid var(--hellgrau); margin-bottom: 70px;}
.einzel-section-02-left {width: 65%; height: auto; float: left; padding-right: 40px;}
.einzel-section-02-left-title {width: 100%; height: auto; float: left; margin-bottom: 20px;}
.einzel-section-02-left-title h2 {width: 100%; height: auto; float: left; margin: 0; padding: 0; font-family: "Oswald", sans-serif; font-size: 28px; font-weight: 400; font-style: normal; line-height: 30px; color: var(--rot);}
.einzel-section-02-left-text {width: 100%; height: auto; float: left; font-size: 16px; font-weight: 300; line-height: 26px; margin-bottom: 30px;}
.einzel-section-02-right {width: 35%; height: auto; float: left; padding-top: 0px; margin-top: 0px; border-top: 0px solid var(--hellgrau);}
.einzel-section-02-right-text {width: 100%; height: auto; float: left; padding: 30px; border: 1px solid var(--hellgrau);}
.einzel-section-02-right-text p {margin: 0; padding: 0 0 8px 0; font-size: 16px; line-height: 24px; }
.einzel-section-02-right-text p:last-child {padding: 0;}
.einzel-section-03 {width: 100%; height: auto; float: left; padding-bottom: 70px; border-bottom: 1px solid var(--hellgrau); margin-bottom: 70px;}
.einzel-section-03-left {width: 50%; height: auto; float: left; padding-right: 20px;}
.einzel-section-03-right {width: 50%; height: auto; float: left; padding-left: 20px; margin-top: 0px; padding-top: 0px; border-top: 0px solid var(--hellgrau);}
.einzel-section-03-right-text {width: 100%; height: auto; float: left; font-size: 16px; font-weight: 300; line-height: 24px;}
.einzel-section-03-right-text p {margin: 0; padding: 0 0 5px 0; font-size: 16px; line-height: 24px; }
.einzel-section-03-right-text p:last-child {padding: 0;}
.einzel-preise-container {width: 100%; height: auto; float: left; border: 1px solid var(--hellgrau); margin-top: 30px; padding: 30px;}
.einzel-preise-text {width: 100%; height: auto; float: left;}
.einzel-preise-text p {width: 100%; height: auto; float: left; margin: 0; padding: 0; font-size: 16px; line-height: 24px; }
.einzel-preise-text h2 {width: 100%; height: auto; float: left; padding-top: 20px; margin: 20px 0 15px 0; border-top: 1px solid var(--hellgrau); font-family: "Oswald", sans-serif; font-size: 22px; font-weight: 400; font-style: normal; line-height: 24px; color: var(--schwarz);}
.einzel-preise-text h2:first-child {margin: 0 0 15px 0; padding-top: 0px; border-top: 0px}
.preis {font-family: "Oswald", sans-serif; font-size: 18px; font-weight: 400; font-style: normal; line-height: 24px; color: var(--rot); width: 75px; display: inline-block;}
.einzel-preise-text-zusatz {width: 100%; height: auto; float: left; margin-top: 25px; padding-top: 25px; border-top: 1px solid var(--hellgrau);}
.einzel-preise-text-zusatz p {margin: 5px 0 5px 0; font-size: 16px; line-height: 24px;}
.einzel-preise-text-zusatz p:first-child {margin: 0px 0 5px 0;}
.einzel-section-04 {width: 100%; height: auto; float: left; padding-bottom: 50px; margin-bottom: 70px;}
.einzel-section-04-buchung-container {width: 100%; height: auto; float: left; margin-top: 30px;}
.scheduling-container {width: 100%; height: auto; float: left; margin-bottom: 30px; border: 1px solid var(--hellgrau); padding: 30px;}
.scheduling-container-text {width: 100%; height: auto; float: left; font-size: 16px; line-height: 24px; font-weight: 400; margin-bottom: 20px;}
.scheduling-container-button {width: 100%; height: auto; float: left; }
.scheduling-button {background: #FF2946; color: #fff; padding: 10px 20px!important; border: 2px solid var(--rot)!important; -webkit-box-shadow: 0 0px 0 rgba(0,0,0,0) inset!important;-moz-box-shadow: 0 0px 0 rgba(0,0,0,0) inset!important;box-shadow: 0 0px 0 rgba(0,0,0,0) inset!important; border-radius: 0px!important; text-decoration: none; display: inline-block; font-family: "Oswald", sans-serif!important; text-decoration: none!important; letter-spacing: 1px!important; text-transform: uppercase!important; font-size: 14px!important; font-style: normal!important; font-weight: 400!important; transition: all 0.2s!important; }
.scheduling-button:hover {background: var(--weiss)!important; border: 2px solid var(--rot)!important; color: var(--rot)!important;}

.accordion .accordion-item {border-bottom: none; margin-bottom: 10px;}
.accordion .accordion-item button[aria-expanded='true'] {border-bottom: none;}
.accordion button {position: relative; display: block; text-align: left; width: 100%; padding: 15px 60px 15px 20px; color: var(--rot); font-family: "Oswald", sans-serif; font-size: 22px; line-height: 24px; font-weight: 400; font-style: normal; border: none; background: #F2F2F2; outline: none; transition: all 0.2s; }
.accordion button:hover, .accordion button:focus {cursor: pointer; color: var(--weiss); background: var(--rot);}
.accordion button:hover::after, .accordion button:focus::after {cursor: pointer; color: var(--rot); background: #F2F2F2; border: none;}
.accordion button .accordion-title {padding: 0;}
.accordion button .icon {display: inline-block; position: absolute; top: 15px; right: 20px; width: 22px; height: 22px; border: 1px solid; border-radius: 22px;}
.accordion button .icon::before {display: block; position: absolute; content: ''; top: 9px; left: 5px; width: 10px; height: 2px; background: currentColor;}
.accordion button .icon::after {display: block; position: absolute; content: ''; top: 5px; left: 9px; width: 2px; height: 10px; background: currentColor;}
.accordion button[aria-expanded='true'] {color: var(--weiss); background-color: var(--rot);}
.accordion button[aria-expanded='true'] .icon::after {width: 0;}
.accordion button[aria-expanded='true'] + .accordion-content {opacity: 1; max-height: 100%; transition: all 0.2s; will-change: opacity, max-height; border: 1px solid var(--hellgrau); padding: 30px 30px; margin-bottom: 10px;}
.accordion .accordion-content {opacity: 0; max-height: 0; overflow: hidden; transition: opacity 200ms linear, max-height 0.2s; will-change: opacity, max-height; border: 1px solid var(--hellgrau); padding: 0 30px; margin-bottom: 0; transition: all 0.2s;}
.accordion .accordion-content p {margin: 5px 0 5px 0; font-size: 16px; line-height: 24px;}
.accordion-content p:first-child {margin: 0px 0 5px 0;}
.accordion-content ul {list-style-type: "\00BB"; padding-left: 10px; list-style-position: outside; font-size: 16px; line-height: 24px; color: var(--red); font-weight: 400;}
.accordion-content li {padding-top: 4px; padding-bottom: 4px; list-style-position: outside; padding-left: 10px; color: var(--rot);}
.accordion-content li:first-child {padding-top: 0px; padding-bottom: 4px; list-style-position: outside; padding-left: 10px; color: var(--rot);}
.accordion-content a {text-decoration: none; color: var(--rot); font-weight: 400; font-size: 16px; transition: all 0.2s;}
.accordion-content a:hover {color: var(--grau); }


/* Header Desktop */

.header-desktop {width: 100%; height: auto; float: left; padding: 50px; visibility: visible; opacity: 1;  transition: all 0.2s; z-index: 1000; display: block;}
.header-mobile {visibility: hidden; opacity: 0; height: 0px; z-index: 0; position: absolute;}
.header-mobile-extra {height: 0px; visibility: hidden; opacity: 0;}
.header-container-top {width: 100%; height: auto; float: left; margin-bottom: 30px;}
.header-logo {width: 120px; height: 110px; float: left;}
.header-logo img {width: auto; height: 110px;}
.header-top-right {width: calc(100% - 120px); height: auto; float: left;}
.header-container-social {width: auto; height: auto; float: right;}
.header-container-icons {width: auto; height: 34px; float: left; margin-left: 3px;}
.header-container-icons svg {fill: var(--grau); transition: all 0.2s;}
.header-container-icons svg:hover {fill: var(--rot);}
.header-container-language {width: auto; height: auto; float: right; text-align: right; line-height: 34px; margin-right: 17px;}
.header-container-language a {text-decoration: none; font-size: 14px; font-weight: 400; color: var(--schwarz); font-family: "Oswald", sans-serif; text-transform: uppercase; font-style: normal; letter-spacing: 1px; transition: all 0.2s;}
.header-container-language a:hover {color: var(--rot);}
.header-container-bottom {width: 100%; height: auto; float: left;}
.header-container-navigation {width: calc(100% - 260px); height: 50px; float: left; border-top: 1px solid var(--hellgrau); border-bottom: 1px solid var(--hellgrau);}
.header-navigation-left {width: auto; height: 48px; float: left; padding: 0px 5px; visibility: visible; display: block;}
.menu-de-menu-container {height: 48px;}
.menu {margin: 0px; padding: 0px; height: 48px;}
.sub-menu {visibility: hidden; opacity: 0; display: none !important;}
.menu ul {display: inline-block; }
.menu li {display: inline-block; list-style: none; padding: 0px; margin: 0px 0px 0px 4px; height: 48px;}
.menu li:before {content: "·"; display: inline-block; margin-right: 10px; font-weight: 300;}
.menu li:first-child:before, .menu .children li:before {content: ""; display: none; }
.menu li:first-child {margin-left: 0px;}
.menu li a {padding: 0px; display: inline-block; text-decoration: none; font-family: "Oswald", sans-serif; font-size: 14px; font-weight: 400; line-height: 47px; letter-spacing: 1px; font-style: normal; text-transform: uppercase; color: var(--schwarz); transition: all 0.2s;}
.menu li a:hover {color: var(--rot);}
.current_page_item a, .current-menu-item a {color: var(--rot)!important;}
.header-navigation-right {width: auto; height: 46px; float: right; padding: 0px 5px; visibility: visible; display: block; text-align: right;}
.header-container-buttons {width: 260px; height: auto; float: right;}
a.button {width: 120px; height: 50px; float: right; font-family: "Oswald", sans-serif; text-decoration: none!important; font-style: normal; letter-spacing: 1px; text-transform: uppercase; color: var(--weiss); margin-left: 5px;}
a.button:hover {color: var(--rot);}
.button-inside {background-color: var(--rot); border: 2px solid var(--rot); font-size: 14px; line-height: 46px; font-weight: 400; color: var(--weiss); transition: all 0.2s; text-align: center;}
.button-inside:hover {background-color: rgb(0, 0, 0, 0.0); color: var(--rot); border: 2px solid var(--rot);}

/* Header Scroll */

.headerscroll {width: 100%; height: 90px; background-color: var(--weiss); position: fixed; padding: 0; top: 0px; left: 0; right: 0; opacity: 0; z-index: 1001; transition: all 0.2s; visibility: hidden; border-bottom: 2px solid var(--hellgrau); display: block;}
.fixed {opacity: 1; visibility: visible;}
.headerscroll-logo {width: 70px; height: 60px; float: left; padding: 5px 20px 5px 0; margin: 15px 0; border-right: 1px solid var(--hellgrau);}
.headerscroll-logo img {width: auto; height: 50px;}
.headerscroll-navigation {width: calc(100% - 330px); height: 90px; float: left; padding: 20px 0px 20px 20px;}
.headerscroll-navigation-left {width: calc(100% - 160px); height: 50px; float: left; padding: 2px 0;}
.headerscroll-navigation-right {width: auto; height: 50px; float: right; padding: 2px 5px; display: block; text-align: right;}
.headerscroll-container-buttons {width: 260px; height: 50px; float: right; margin: 20px 0;}

/* Footer */

footer {width: 100%; height: auto; float: left; background-color: var(--rot); padding: 100px 0;}
.footer-box {width: 25%; height: auto; float: left; padding-right: 30px; padding-bottom: 0px; border-bottom: none; margin-bottom: 0px;}
.footer-box-title {width: 100%; height: auto; float: left; margin-bottom: 30px; font-family: "Oswald", sans-serif; font-size: 28px; font-weight: 400; font-style: normal; line-height: 30px; color: var(--weiss);}
.footer-box-syv {width: 100%; height: auto; float: left; margin-bottom: 5px; font-size: 18px; line-height: 22px; font-weight: 400; color: var(--weiss);}
.footer-box-ort {width: 100%; height: auto; float: left; margin-bottom: 20px; font-size: 16px; line-height: 20px; font-weight: 300; color: var(--weiss);}
.footer-box-icon-container {width: 100%; height: auto; float: left; margin-bottom: 5px;}
.footer-box-icon {width: 22px; height: 22px; float: left;}
.footer-box-text {width: calc(100% - 22px); height: 22px; float: left; padding-left: 10px; line-height: 22px;}
.footer-box-text a {font-size: 16px; font-weight: 400; text-decoration: none; color: var(--weiss); transition: all 0.2s;}
.footer-box-text a:hover {color: #FF8E9D;}
.footer-social {width: 50%; height: auto; float: left; margin-top: 0px;}
.footer-container-social {width: auto; height: auto; float: right;}
.footer-container-icons {width: auto; height: 34px; float: left; margin-left: 3px;}
.footer-container-icons svg {fill: var(--weiss); transition: all 0.2s;}
.footer-container-icons svg:hover {fill: #FF8E9D;}
.footer-box-menu {width: 100%; height: auto; float: left;}
.footer-box-menu .menu-de-menu-container {height: auto;}
.footer-box-menu .menu {margin: 0px; padding: 0px; height: auto;}
.footer-box-menu .menu ul {display: inline-block; }
.footer-box-menu .menu li {list-style: none; display: table; padding: 0px; margin: 0px 0px 0px 0px; height: auto;}
.footer-box-menu .menu li:before {content: "»"; display: inline-block; margin-right: 10px; font-weight: 300; color: var(--weiss);}
.footer-box-menu .menu li:first-child:before, .menu .children li:before {content: "»"; display: inline-block; margin-right: 10px; font-weight: 300; color: var(--weiss);}
.footer-box-menu .menu li:first-child {margin-left: 0px;}
.footer-box-menu .menu li a {padding: 0px; display: inline-block; text-decoration: none; font-family: "Open Sans", sans-serif; font-size: 16px; font-weight: 400; line-height: 20px; letter-spacing: 0px; font-style: italic; text-transform: none; color: var(--weiss); transition: all 0.2s;}
.footer-box-menu .menu li a:hover {color: #FF8E9D;}

.footer-line-container {width: 100%; height: auto; padding: 12px 0px 12px 0px; float: left; background-color: #202020; color: var(--weiss); font-size: 14px; font-weight: 400;}
.footer-line-left {width: 180px; height: auto; float: left; padding: 0px 0px 0px 0px; border-bottom: 0px none var(--grau); text-align: left;}
.footer-line-center {width: calc(100% - 360px); height: auto; float: left; padding: 0px 0px 0px 0px; text-align: center; border-bottom: 0px none var(--grau);}
.footer-line-right {width: 180px; height: auto; float: right; text-align: right; padding: 0px 0px 0px 0px;}
.footer-dot {padding-left: 6px; padding-right: 6px;}
a.link-red {color: var(--rot); text-decoration: none; transition: all 0.2s;}
a.link-red:hover {color: #FF8E9D;}

/* Startseite Über Lise */

.home-lise {width: 100%; height: auto; float: left; margin-bottom: 150px; padding: 0 50px;}
.home-lise-left {width: calc(50% - 20px); height: auto; float: left; margin-right: 20px;}
.home-lise-left-container {width: 100%; height: 0; padding-bottom: 60%; float: left; position: relative;}
.home-lise-left-container-image {position: absolute; top: 0; right: 0; bottom: 0; left: 0; float: left;}
.home-lise-left-image {width: 100%; height: 100%; object-fit: cover; border: none;}
.home-lise-right {width: calc(50% - 20px); height: auto; float: left; margin-left: 20px; padding-top: 150px;}
.home-lise-right-title {width: 100%; height: auto; float: left; margin-bottom: 40px;}
.home-lise-right-title h1 {width: 100%; height: auto; float: left; margin: 0; padding: 0; font-family: "Oswald", sans-serif; font-size: 34px; font-weight: 400; font-style: normal; line-height: 36px; color: var(--rot);}
.home-lise-text {width: 100%; height: auto; float: left; font-size: 16px; font-weight: 300; line-height: 26px; margin-bottom: 40px;}
.home-lise-button-container {width: 100%; height: auto; float: left;}

/* Startseite Tesimonials */

.home-testimonials {width: 100%; height: auto; float: left; margin-bottom: 150px; padding: 0 50px;}
.home-testimonials-left {width: 25%; height: auto; float: left; margin-bottom: 0px;}
.home-testimonials-left h1 {width: 100%; height: auto; margin: 0; padding: 0 30px 0 0; font-family: "Oswald", sans-serif; font-size: 38px; font-weight: 400; font-style: normal; line-height: 40px; color: var(--rot);}
.home-testimonials-right {width: 75%; height: auto; float: left; padding: 0 0 10px 30px; margin-left: 0px;}

/* Startseite Kurse */

.home-kurse {width: 100%; height: auto; float: left; margin-bottom: 150px; padding: 0 50px;}
.home-einzelunterricht {width: 100%; height: auto; float: left; margin-bottom: 100px;}
.home-gruppenunterricht {width: 100%; height: auto; float: left;}
.home-einzelunterricht h1, .home-gruppenunterricht h1 {width: 100%; height: auto; float: left; margin: 0 0 30px 0; padding: 0; font-family: "Oswald", sans-serif; font-size: 34px; font-weight: 400; font-style: normal; line-height: 36px; color: var(--rot);}
.home-unterricht-container {width: 100%; height: auto; float: left; padding: 40px; border: 1px solid var(--hellgrau); margin-bottom: 30px;}
.home-unterricht-container:last-child {margin-bottom: 0px;}
.home-einzelunterricht-left-container {width: calc(50% - 15px); height: auto; float: left; margin-right: 15px; margin-bottom: 0px;}
.home-einzelunterricht-left {width: 100%; height: 0; padding-bottom: 60%; float: left; position: relative;}
.home-einzelunterricht-left-container-image {position: absolute; top: 0; right: 0; bottom: 0; left: 0; float: left;}
.home-einzelunterricht-left-image {width: 100%; height: 100%; object-fit: cover; border: none;}
.home-einzelunterricht-right {width: 50%; height: auto; float: left; padding-left: 15px;}
.home-unterricht-tabs-container {width: 100%; height: auto; float: left;}
.home-unterricht-tabs {width: auto; height: 30px; float: left; margin-right: 1px; padding: 0 15px; background-color: #FF8E9D; font-family: "Oswald", sans-serif; font-size: 14px; font-weight: 400; font-style: normal; line-height: 30px; color: var(--weiss); letter-spacing: 1px; text-transform: uppercase;}
.home-unterricht-titel-container {width: 100%; height: auto; float: left; margin: 30px 0 15px 0;}
.home-unterricht-titel-container h1 {width: 100%; height: auto; float: left; margin: 0; padding: 0; font-family: "Oswald", sans-serif; font-size: 28px; font-weight: 400; font-style: normal; line-height: 30px; color: var(--rot);}
.home-unterricht-text {width: 100%; height: auto; float: left; font-size: 16px; font-weight: 400; line-height: 26px;}
.home-unterricht-facts {width: 100%; height: auto; float: left; margin: 20px 0px 30px 0px; padding: 3px 0px 3px 20px; border-left: 1px solid var(--hellgrau); color: var(--rot);}
.home-unterricht-facts p {margin: 0; padding: 0 0 5px 0; font-size: 16px; line-height: 22px; }
.home-unterricht-facts p:last-child {padding: 0;}
.home-unterricht-button-container {width: 100%; height: auto; float: left;}
a.unterricht-button {width: auto; height: 50px; float: left; font-family: "Oswald", sans-serif; text-decoration: none!important; font-style: normal; letter-spacing: 1px; text-transform: uppercase; color: var(--weiss);}
a.unterricht-button:hover {color: var(--rot);}
.unterricht-button-inside {padding: 0 20px; background-color: var(--rot); border: 2px solid var(--rot); font-size: 14px; line-height: 46px; font-weight: 400; color: var(--weiss); transition: all 0.2s; text-align: center;}
.unterricht-button-inside:hover {background-color: rgb(0, 0, 0, 0.0); color: var(--rot); border: 2px solid var(--rot);}

.home-gruppenunterricht-left-container {width: calc(25% - 15px); height: auto; float: left; margin-right: 15px; margin-bottom: 0px;}
.home-gruppenunterricht-left {width: 100%; height: 0; padding-bottom: 100%; float: left; position: relative;}
.home-gruppenunterricht-left-container-image {position: absolute; top: 0; right: 0; bottom: 0; left: 0; float: left;}
.home-gruppenunterricht-left-image {width: 100%; height: 100%; object-fit: cover; border: none;}
.home-gruppenunterricht-right {width: 75%; height: auto; float: left; padding-left: 15px;}

/* Startseite Hero */

.home-hero-wrapper {width: 100%; height: auto; float: left;}
.home-hero {width: 100%; height: 0; padding-bottom: 50%; float: left; position: relative; margin-bottom: 150px; margin-top: 0px; transition: all 0.2s;}
.home-hero-container-image {position: absolute; top: 0; right: 0; bottom: 0; left: 0; float: left; justify-content: center; flex-direction: column; display: flex;}
.home-hero-image {width: 100%; height: 100%; object-fit: cover; border: none;}
.home-hero-container-title {position: absolute; right: 50px; bottom: 25%;}
.home-hero-title {width: 100%; height: auto; padding: 0 0 15px 50px; float: left; font-family: "Oswald", sans-serif; font-size: 48px; font-weight: 400; font-style: normal; line-height: 52px; color: var(--weiss); text-align: right;}
.home-hero-subtitle {width: 100%; height: auto; padding: 0 0 0 50px; float: left; font-size: 24px; font-weight: 300; line-height: 30px; color: var(--weiss); text-align: right;}

/* Startseite Über Lise */

.home-about {width: 100%; height: auto; float: left; margin-bottom: 150px; padding: 0 20%;}
.home-about-left {width: 50%; height: auto; float: left; padding-right: 20px;}
.home-about-right {width: 50%; height: auto; float: left; padding-left: 20px;}
.home-about-left h1 {margin: 0 0 20px 0; padding: 0; font-family: "Oswald", sans-serif; font-size: 38px; text-align: right; font-weight: 400; font-style: normal; line-height: 40px; color: var(--rot);}
.home-about-left h2 {margin: 0; padding: 0; font-size: 18px; text-align: right; font-weight: 400; line-height: 24px;}
.home-about-right p {margin: 0 0 15px 0; text-align: left; font-size: 16px; line-height: 26px;}
.home-about-right p:last-child {margin: 0;}

/* Startseite Angebote */

.home-angebote {width: 100%; height: auto; float: left; margin-bottom: 100px; padding: 100px 50px; background-position: center; background-repeat: no-repeat; background-size: cover;}
.home-angebote h1 {width: 100%; height: auto; margin: 0 0 30px 0; padding: 0; font-family: "Oswald", sans-serif; font-size: 38px; font-weight: 400; font-style: normal; line-height: 40px; color: var(--weiss);}
.home-angebote-container {width: 100%; height: auto; float: left; display: flex; flex-direction: unset; }
.home-angebote-text {width: 50%; height: auto; margin-left: 30px; padding: 5px 0 5px 20px; margin-bottom: 0px; font-size: 18px; line-height: 28px; font-weight: 400; color: var(--weiss); border-left: 1px solid var(--weiss); display: flex; flex-direction: column;}
.home-angebote-button-container {width: calc(50% - 30px); height: auto; align-items: end; justify-content: end; flex-direction: column; display: flex;}
a.angebote-button {width: 180px; height: 50px; font-family: "Oswald", sans-serif; text-decoration: none!important; font-style: normal; letter-spacing: 1px; text-transform: uppercase; color: var(--weiss);}
a.angebote-button:hover {color: var(--rot);}
.angebote-button-inside {border: 2px solid var(--weiss); font-size: 14px; line-height: 46px; font-weight: 400; color: var(--weiss); transition: all 0.2s; text-align: center;}
.angebote-button-inside:hover {background-color: var(--weiss); color: var(--rot); border: 2px solid var(--weiss);}

/* Newsletter */

.page-newsletter {width: 100%; height: auto; float: left; margin-bottom: 0px;}
.newsletter-anker {width: 100%; height: 0; float: left; margin-top: -110px;}
.home-newsletter {width: 100%; height: auto; float: left; margin-bottom: 150px;}
.newsletter-container-full {width: 100%; height: auto; float: left;}
.newsletter-container {background: url("https://www.soundyourvoice.at/documents/Sound-Your-Voice-Newsletter.jpg") no-repeat; background-position: 50% 50%; background-size: cover; width: 100%; height: auto; float: left; padding: 100px calc(33.33% - 20px) 100px calc(33.33% - 20px); text-align: center;}
.newsletter-title {width: 100%; height: auto; font-size: 38px; font-weight: 400; font-family: 'Oswald', sans-serif; font-style: normal; color: var(--weiss); line-height: 40px; margin: 0px;}
.newsletter-formular {width: 100%; height: auto; margin-top: 30px; float: left;}

.newsletter-formular p {margin: 0px; padding: 0px; height: auto;}
.wpcf7-form-control, .email, .name, .surname {background-color: transparent; text-align: center; height: 50px; border: 2px solid var(--weiss); width: 100%; padding-left: 15px; padding-right: 15px; color: var(--weiss); font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: 300; font-style: italic; margin-bottom: 20px; }
.wpcf7-textarea {padding: 15px; height: 300px; resize: none;}
.wpcf7-submit {background-color: var(--weiss); border: 2px solid var(--weiss); color: var(--rot); font-weight: 400; cursor: pointer; transition: all 0.2s; opacity: 1.0;}
.newsletter-button {background-color: var(--weiss); border: 2px solid var(--weiss); color: var(--rot); font-family: "Oswald", sans-serif; font-weight: 400; cursor: pointer; transition: all 0.2s; opacity: 1.0; height: 50px; width: 100%; font-size: 14px; letter-spacing: 1px; font-style: normal; text-transform: uppercase;}
.wpcf7-submit:hover {background-color: rgb(0, 0, 0, 0.0); border: 2px solid var(--weiss); color: var(--weiss);}
.newsletter-button:hover {background-color: rgb(0, 0, 0, 0.0); border: 2px solid var(--weiss); color: var(--weiss);}
.wpcf7-response-output, .wpcf7-validation-errors {margin: 0px!important; border-width: 0!important; background-color: transparent; padding: 0px!important; color: var(--weiss); font-size: 12px; font-style: italic; }
.wpcf7-not-valid-tip {margin-top: -15px; color: var(--weiss)!important;}
label {font-size: 12px; font-weight: 400; color: var(--rot); font-style: italic;}
input {outline:none;}
.mc-field-group.input-group {float: left; width: 100%; height: auto; text-align: left; margin-top: 20px; margin-bottom: 20px;}
.subtitle-form {font-size: 20px; font-weight: 400; font-family: 'Oswald', sans-serif; color: var(--weiss); line-height: 28px; text-align: left; font-style: normal; margin-top: 0px; margin-bottom: 15px;}
.mc-field-group.input-group ul {list-style: none; padding-left: 0px; line-height: 26px;}
.mc-field-group.input-group li {padding-left: 0px; padding-top: 4px; padding-bottom: 4px;}
.mc-field-group.input-group label {font-family: 'Open Sans', sans-serif; font-size: 14px; font-style: italic; font-weight: 500; color: var(--weiss);}

[type="checkbox"] {position: relative; left: 0px; top: -4px; z-index: 0; -webkit-appearance: none;}
[type="checkbox"] + label {}
[type="checkbox"] + label::before {width: 26px; height: 26px; border-radius: 0px; border: 2px solid #FFF; background-color:rgba(0, 0, 0, 0.0); display: block; content: ""; float: left; margin-right: 10px; z-index: 5; position: relative;}
[type="checkbox"]:checked+label::before {box-shadow: inset 0px 0px 0px 0px #FF2946; background-color: #FFF;}

::-webkit-input-placeholder {color: #FFF !important; opacity: 0.8;}
:-moz-placeholder {color: #FFF !important; opacity: 0.8;}
::-moz-placeholder {color: #FFF !important; opacity: 0.8;}
:-ms-input-placeholder {color: #FFF !important; opacity: 0.8;}
@media (max-width: 1440px) {
	.headerscroll {padding: 0 20px;}
	footer {padding: 100px 20px;}
	.footer-line-container {padding: 12px 20px 12px 20px;}
}
@media (max-width: 1400px) {
	.wrapper-100 {padding: 0 0 0px 0;}
}
@media (max-width: 1100px) {
	.home-about {padding: 0 10%;}
	.footer-box {width: 33%; height: auto; float: left; padding-right: 30px;}
	.footer-social {width: 34%; height: auto; float: left;}
	.header-desktop {padding: 20px;}
	.home-angebote {padding: 100px 20px;}
	.home-kurse {padding: 0 20px;}
	.home-testimonials {padding: 0 20px;}
	.home-lise {padding: 0 20px;}
	.home-unterricht-container {margin-bottom: 20px;}
	.home-gruppenunterricht-left-container {width: calc(33% - 15px);}
	.home-gruppenunterricht-right {width: 67%;}
	.newsletter-container {padding: 100px 20% 100px 20%;}
	.einzel-container {padding: 70px 20px 20px 20px;}
	.einzel-section-01 {padding-right: 0px; padding-bottom: 50px; margin-bottom: 50px;}
	.gruppe-seite-kurse {padding: 0 20px;}
	.lise-banner {padding-bottom: 30%;}
	.lise-banner-title {padding: 0 10%; font-size: 38px; line-height: 42px;}
	.lise-container-01 {padding: 100px 20px 80px 20px;}
	.kontakt-container {padding: 50px 20px 100px 20px;}
	.page-container {padding: 50px 20px 100px 20px;}
}

@media (max-width: 850px) {
	.header-desktop {visibility: hidden; opacity: 0; z-index: 0; height: 0px; padding: 0; display: none;}
	.headerscroll {display: none;}
	.header-mobile {visibility: visible; opacity: 1; height: 90px; width: 100%; position: fixed; background-color: var(--weiss); border-bottom: 2px solid var(--hellgrau); z-index: 1000;}
	.header-mobile-logo {width: 90px; height: 60px; float: left; padding: 5px 20px 5px 20px; margin: 15px 0; border-right: 1px solid var(--hellgrau);}
	.header-mobile-logo img {width: auto; height: 50px;}
	.fixed {opacity: 0; visibility: hidden;}
	.header-mobile-extra {width: 100%; height: 70px; float: left; background-color: var(--schwarz); visibility: visible; opacity: 1; padding: 15px; margin-top: 90px; border-bottom: 2px solid #737373;}
	.header-mobile-extra-social {width: 172px; height: 40px; float: right; }
	.header-mobile-extra-social-icon {width: 40px!important; height: 40px!important; float: left; margin-left: 3px!important;}
	.header-mobile-extra-language {width: calc(100% - 172px); height: 40px; float: left; line-height: 40px;}
	.header-mobile-extra-language a {font-size: 16px; font-weight: 300; text-decoration: none; color: var(--grau); font-family: "Oswald", sans-serif; text-transform: uppercase; font-style: normal; letter-spacing: 1px; transition: all 0.2s;}
	.header-mobile-extra-language a:hover {color: var(--rot);}
	
	.header-mobile-dropdown {width: 90px; height: 90px; float: right;}
	
	#menu__toggle {opacity: 0; width: 100%; height: 100%;}
	#menu__toggle:checked + .menu__btn > span {transform: rotate(45deg);}
	#menu__toggle:checked + .menu__btn > span::before {top: 0; transform: rotate(0deg);}
	#menu__toggle:checked + .menu__btn > span::after {top: 0; transform: rotate(90deg);}
	#menu__toggle:checked ~ .menu__box {right: 0 !important;}
	#menu__toggle:checked ~ #menu__toggle {width: 100%; height: 100%;}
	.menu__btn {position: absolute; top: 42px; right: 30px; width: 30px; height: 30px; cursor: pointer; z-index: 1001;}
	.menu__btn > span, .menu__btn > span::before, .menu__btn > span::after {display: block; position: absolute; width: 25px; height: 3px; background: var(--schwarz); transition-duration: .25s; z-index: 1002;}
	.menu__btn > span::before {content: ''; top: -10px; }
	.menu__btn > span::after {content: ''; top: 10px; }
	.menu__box {display: block; position: fixed; top: 90px; right: -100%; width: 100%; height: 100%; margin: 0; padding: 20px 20px 100px 20px; list-style: none; opacity: 1; background-color: var(--schwarz); box-shadow: 2px 2px 6px rgba(0, 0, 0, .4); transition-duration: .25s; overflow: auto; z-index: 900;}

	
	.menu__box ul {width: 100%; height: auto; float: left;}
	.menu__box li {width: 100%; height: auto; float: left; list-style-type: none; padding: 25px 0px; text-align: left; border-bottom: 2px solid #8B8B8B;}
	.menu__box li::before {content: "\00BB"; color: var(--weiss); display: inline-block; width: 25px; margin-left: 0px; margin-right: 0px; font-weight: 300; font-size: 26px; font-style: normal;}
	.menu__box li a {text-decoration: none; color: var(--weiss); font-size: 18px; font-weight: 300; line-height: 30px; letter-spacing: 2px; }
	.menu__box .current_page_item a, #header-mobile .current-menu-item a {color: var(--rot)!important;}
	.menu__box li a:hover {color: var(--rot);}
	.menu__box li:first-child:before, .menu .children li:before {content: "\00BB"; color: var(--weiss); display: inline-block; width: 25px; margin-left: 0px; margin-right: 0px; font-weight: 300; font-size: 26px; font-style: normal;}
	.menu__box li:first-child {width: 100%; height: auto; float: left; list-style-type: none; padding: 25px 0px; text-align: left; border-bottom: 2px solid #8B8B8B; margin-left: 5px;}
	
	.header-mobile-dropdown-sprache {width: 100%; height: auto; float: left; margin-top: 30px; margin-bottom: 50px; }
	.header-mobile-dropdown-sprache a {font-size: 16px; line-height: 22px; font-weight: 300; color: var(--rot); font-family: "Oswald", sans-serif; text-transform: uppercase; font-style: normal; letter-spacing: 1px; transition: all 0.2s; text-decoration: none;}
	.header-mobile-dropdown-sprache a:hover {color: var(--hellgrau);}
	
	.header-mobile-box-buttons {width: 100%; height: auto; float: left; padding: 0 0 20px 0; border-bottom: 2px solid #8B8B8B;}
	a.button-box-left {width: calc(50% - 5px); margin-right: 5px; height: 50px; float: left; font-family: "Oswald", sans-serif; text-decoration: none!important; font-style: normal; letter-spacing: 1px; text-transform: uppercase; color: var(--weiss);}
	a.button-box-left:hover {color: var(--rot);}
	a.button-box-right {width: calc(50% - 5px); margin-left: 5px; height: 50px; float: left; font-family: "Oswald", sans-serif; text-decoration: none!important; font-style: normal; letter-spacing: 1px; text-transform: uppercase; color: var(--weiss);}
	a.button-box-right:hover {color: var(--rot);}
	
	
	.home-hero {padding-bottom: 70%;}
	.home-unterricht-container {padding: 20px;}
	.home-testimonials {margin-bottom: 100px; padding: 0 20px;}
	.home-testimonials-left {width: 100%; margin-bottom: 50px;}
	.home-testimonials-right {width: 100%; margin-left: 0px; padding: 0 0 10px 0px;}
	.newsletter-anker {margin-top: -140px;}
	.newsletter-container {padding: 100px 10% 100px 10%;}
	.footer-line-container {padding: 15px 20px 15px 20px; font-size: 12px;}
	.footer-line-left {width: 100%; padding: 0px 0px 10px 0px; border-bottom: 1px solid #393939; text-align: center;}
	.footer-line-center {width: 100%; padding: 10px 0px 10px 0px; border-bottom: 1px solid #393939; text-align: center;}
	.footer-line-right {width: 100%; float: left; text-align: center; padding: 10px 0px 0px 0px;}
	
	.einzel-hero {padding-bottom: 50%;}
	.einzel-section-02 {padding-bottom: 50px; margin-bottom: 50px;}
	.einzel-section-02-left {width: 100%; padding-right: 0px;}
	.einzel-section-02-right {width: 100%; padding-top: 50px; margin-top: 50px; border-top: 1px solid var(--hellgrau);}
	.einzel-section-03 {padding-bottom: 50px; margin-bottom: 50px;}
	.einzel-section-03-left {width: 100%; padding-right: 0px;}
	.einzel-section-03-right {width: 100%; padding-left: 0px; margin-top: 50px; padding-top: 50px; border-top: 1px solid var(--hellgrau);}
	
	.kontakt-container-left {width: 100%; padding-right: 0px;}
	.kontakt-container-right {width: 100%; padding-left: 0px; margin-top: 40px;}
}
@media (max-width: 650px) {
	.home-hero {margin-bottom: 100px; padding-bottom: 120%}
	.home-hero-container-title {right: 20px; bottom: 20%;}
	.home-hero-title {font-size: 40px; line-height: 44px;}
	.home-hero-subtitle {font-size: 20px; line-height: 26px;}
	.home-about {padding: 0 20px; margin-bottom: 100px;}
	.home-about-left {width: 100%; padding-right: 0px;}
	.home-about-right {width: 100%; padding-left: 0px;}
	.home-about-left h1 {text-align: left; margin: 0 0 25px 0; font-size: 30px; line-height: 32px;}
	.home-about-left h2 {text-align: left; margin: 0 0 15px 0; font-size: 16px; line-height: 22px;}
	.home-about-right p {font-size: 14px; line-height: 24px;}	
	.home-angebote {margin-bottom: 70px; padding: 70px 20px;}
	.home-angebote h1 {font-size: 30px; line-height: 32px;}
	.home-angebote-text {width: 100%; margin-left: 20px; margin-bottom: 30px; font-size: 16px; line-height: 26px;}
	.home-angebote-button-container {width: 100%;}
	.home-angebote-container {flex-direction: column; }
	.home-kurse {margin-bottom: 100px;}
	.home-einzelunterricht-left-container {width: 100%; margin-right: 0px; margin-bottom: 20px;}
	.home-einzelunterricht-right {width: 100%; padding-left: 0px;}
	.home-einzelunterricht h1, .home-gruppenunterricht h1 {font-size: 30px; line-height: 32px;}
	.home-gruppenunterricht-left-container {width: 100%; margin-right: 0px; margin-bottom: 20px;}
	.home-gruppenunterricht-left {padding-bottom: 40%; }
	.home-gruppenunterricht-right {width: 100%; padding-left: 0px;}
	.home-unterricht-tabs {font-size: 12px; line-height: 30px;}
	.home-unterricht-titel-container h1 {font-size: 24px; line-height: 26px;}
	.home-unterricht-text {font-size: 14px; line-height: 24px;}
	.home-unterricht-facts p {font-size: 14px; line-height: 20px; }
	.home-testimonials-left h1 {font-size: 30px; line-height: 32px;}
	.home-newsletter {margin-bottom: 100px;}
	.newsletter-container {padding: 60px 60px 60px 60px;}
	.newsletter-title {font-size: 30px;line-height: 32px;}
	.wpcf7-form-control, .email, .name, .surname {font-size: 14px;}
	.home-lise {margin-bottom: 100px;}
	.home-lise-left {width: 100%; margin-right: 0px;}
	.home-lise-right {width: 100%; margin-left: 0px; padding-top: 40px;}
	.home-lise-right-title h1 {font-size: 26px; line-height: 28px;}
	.home-lise-text {font-size: 14px; line-height: 24px;}
	.footer-box {width: 100%; padding-right: 0px; padding-bottom: 50px; border-bottom: 1px solid #FF8E9D; margin-bottom: 50px;}
	.footer-box-title {font-size: 24px; line-height: 26px;}
	.footer-box-syv {font-size: 16px;}
	.footer-box-ort {font-size: 14px;}
	.footer-box-text a {font-size: 14px;}
	.footer-box-menu .menu li a {font-size: 14px;}
	.footer-social {width: 100%; margin-top: 0px;}
	
	.einzel-hero {padding-bottom: 60%;}
	.einzel-section-01-title h1 {font-size: 30px; line-height: 32px;}
	.einzel-section-01-text {font-size: 16px; line-height: 26px;}
	.einzel-section-02-left-title h2 {font-size: 24px; line-height: 26px;}
	.einzel-section-02-left-text {font-size: 14px; line-height: 24px;}
	.einzel-section-02-right-text p {font-size: 14px; line-height: 20px;}
	.einzel-section-03-right-text {font-size: 14px; line-height: 22px;}
	.einzel-section-03-right-text p {font-size: 14px; line-height: 22px;}
	.einzel-preise-container {padding: 20px;}
	.einzel-preise-text p {font-size: 14px; line-height: 22px; }
	.einzel-preise-text h2 {font-size: 16px; line-height: 18px;}
	.preis {width: 60px; font-size: 14px; line-height: 22px;}
	.einzel-section-02-left-text p {font-size: 14px; line-height: 24px; }
	.einzel-preise-text-zusatz p {font-size: 14px; line-height: 24px;}
	.gruppe-section-02-left-title h2 {font-size: 24px; line-height: 26px;}
	.gruppe-hero {padding-bottom: 25%;}
	.scheduling-container {margin-bottom: 20px;}
	.scheduling-container-text {font-size: 14px; line-height: 22px; margin-bottom: 15px;}
	
	.accordion button {font-size: 18px; line-height: 20px;}
	.accordion .accordion-content p { font-size: 14px; line-height: 22px;}
	.accordion-content ul {font-size: 14px; line-height: 22px;}
	.accordion-content a { font-size: 14px; line-height: 22px;}
	
	.lise-banner {padding-bottom: 50%;}
	.lise-banner-title {padding: 0 10%; font-size: 32px; line-height: 36px;}
	.lise-container-text-01 h2 {font-size: 24px; line-height: 26px;}
	.lise-container-text-01 p {font-size: 14px; line-height: 24px; }
	
	.kontakt-einleitung {font-size: 14px; line-height: 24px;}
	.kontakt-box-syv {font-size: 16px; line-height: 20px;}
	.kontakt-box-ort {font-size: 14px; line-height: 18px;}
	.kontakt-box-text a {font-size: 14px;}
	.kontakt-container-right .wpcf7-form-control {font-size: 14px;}
	
	.page-title h1 {font-size: 30px; line-height: 32px;}
	.page-inhalt {font-size: 14px; line-height: 24px;}
	.page-inhalt h2 {font-size: 24px; line-height: 26px;}
	.page-inhalt h3 {font-size: 16px; line-height: 20px;}
	.page-inhalt p {font-size: 14px; line-height: 24px;}
	.page-inhalt ul {font-size: 14px;}
	.page-inhalt li {line-height: 22px; }

	.customers {font-size: 14px; line-height: 20px;}

}